{% extends 'base.html' %}



{% block head %}

{% endblock %}

{% block content %}

<div class = "heading">
    <h1>Willkommen auf der Startseite des zentralisierten SMT!</h1>
</div>




{% endblock %}